FLOWCTL(8)

NAME
flowctl - ng_netflow(4) control utility

SYNOPSIS
flowctl [-d level] path command

DESCRIPTION
The flowctl utility is intended to control the ng_netflow(4) nodes. It has a single option:

-d level
    Set the netgraph(3) debugging level to level.

COMMANDS
Currently, flowctl supports only one command.

show [ipv4|ipv6]
    This command is the analog of the “show ip cache flow” command of a Cisco router. It dumps the contents of the flow cache in Cisco-like format. Specifying either ipv4 or ipv6 would extract only IPv4 or IPv6 flows respectively. It has optional parameter verbose, which is analog of the “show ip cache verbose flow” command.

EXIT STATUS

SEE ALSO
netgraph(3), ng_netflow(4)

AUTHORS
-nosplit The flowctl utility was written by Gleb Smirnoff <glebius@FreeBSD.org>, based on ipacctctl written by Roman V. Palagin <romanp@unshadow.net>.